[Rainmeter]

Author=viken
Update=100


ANIMATION MEASURE


[MeasureAnimation]
Measure=CALC
Formula=Counter % 20

[MeterAnimation]
Meter=BITMAP
MeasureName=MeasureAnimation
BitmapImage=1.png
BitmapFrames=20
BitmapExtend=1
X=45
Y=20



[Variables]
FontName=Neuropol 
FontHeight=14
FontColor=3,173,243
BlueBorder=Border
BlueColor=3,173,243
Horizontal=horizontal
AntiAlias=1
NoAntiAlias=1
GraphColor1=12, 238, 235, 255
GraphColor2=12, 238, 235, 255


  MEASURES
-----------------------------------------

[Net]
Measure=Netout

[NetCount]
Measure=Netout
Cumulative=1


  GRAPH
------------------------------------------

[NetworkTrafficGraphLine]
Meter=Line
MeasureName=Net
X=330
Y=21
H=60
W=117
LineCount=1
LineColor=3,173,243
AntiAlias=1
AutoScale=1



  STRINGS
-----------------------------------------


[NetworkTraffic]
Meter=STRING
MeasureName=Net
X=200
Y=47
FontColor=3,173,243
FontSize=11
StringAlign=right
FontFace=Neuropol
StringEffect=Shadow
AntiAlias=1
AutoScale=1
NumOfDecimals=1
UpdateDivider=2


[NetworkTrafficCounter]
Meter=STRING
MeasureName=NetCount
X=210
Y=64
FontColor=3,173,243
FontSize=11
StringAlign=right
FontFace=Neuropol
StringEffect=Shadow
AntiAlias=1
AutoScale=1
NumOfDecimals=2
Updatedivider=4


-----------------------------------------


[Meterисходящий трафик]
Meter=STRING
X=163
y=25
FontColor=3,173,243
StringStyle=bold
FontSize=12
StringAlign=LEFT
FontFace=Neuropol
StringEffect=Shadow
AntiAlias=1
Text="исходящий трафик "

[Meterскорость]
Meter=STRING
X=200
y=47
FontColor=3,173,243
FontSize=12
StringAlign=LEFT
FontFace=Neuropol
StringEffect=Shadow
AntiAlias=1
Text=" - скорость"

[Meterотдано]
Meter=STRING
X=210
y=64
FontColor=3,173,243
FontSize=12
StringAlign=LEFT
FontFace=Neuropol
StringEffect=Shadow
AntiAlias=1
Text=" - отдано"
